Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Patches for Oracle Server 8.1.7 on HP_UX 11

Alan Williams
Occasional Contributor

Patches for Oracle Server 8.1.7 on HP_UX 11

What patches are required for Oracle Enterprise Server R3 (8.1.7) on HP_UX 11
(on HP 9000 L1000 box).

Upgrade 8.1.6 -> 8.1.7 failed: we were advised
due to OS problems, but are not sure we have a definitive list of patches required.
2 REPLIES
Stefan Farrelly
Honored Contributor

Re: Patches for Oracle Server 8.1.7 on HP_UX 11


Weve successfully upgraded many servers to 8.1.7 and only 1 large patch needed for the linker to avoid compile/relink problems;

PHSS_22478 ld(1) and linker tools cumulative patch

(This is on top of a normal GR patch bundle - were running Sep or Dec2000)
Im from Palmerston North, New Zealand, but somehow ended up in London...
nancy rippey
Trusted Contributor

Re: Patches for Oracle Server 8.1.7 on HP_UX 11

 
nrip